commit 9ee0c9248f97c502cce01e6c8edcccd3723c61e6
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-16

    Bump package and library versions

commit 4f0c04a6d01bc66cebccceefea1c3c65b506a9aa
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-16

    Update AUTHORS

commit 649407f1fc3a12c886077359082f4cc9d474aa66
Merge: d22146c 9a072c5
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-13
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-13

    Merge pull request #354 from ngtcp2/gha-macos-15
    
    GHA: Replace macos-13 with macos-15

commit 9a072c58d38f323cafc34c615ad9f0b0a8955ca9
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-13
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-13

    GHA: Replace macos-13 with macos-15

commit d22146c953a69121d0a51675d68022173d5a1931
Merge: c9c9126 3915768
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-07
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-07

    Merge pull request #353 from ngtcp2/read-varint
    
    Read varint

commit 391576806e8b490f98cc024c591bd86fd6e37b74
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-07
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-07

    Add nghttp3_read_varint tests

commit f4217f434486f65a7965051bf0569af9c2fe968a
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-07
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-07

    Optimize nghttp3_read_varint

commit c9c9126ba6e1ac5264c111908516dd1f4cae49a9
Merge: 0ef1b37 501d19a
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-06
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-06

    Merge pull request #352 from ngtcp2/amend-349
    
    Amend #349

commit 0ef1b378b9a6a3dc1a72cbacca4a358feae2cc2e
Merge: f318ce9 e005882
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-06
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-06

    Merge pull request #351 from ngtcp2/test-submit-info
    
    Add tests for nghttp3_conn_submit_info

commit 501d19ad15485045e942e75d505c2d9d6ecdbf86
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-06

    Amend #349

commit e005882c98e21f1147851f8a2bab50586ba3762b
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-06

    Add tests for nghttp3_conn_submit_info

commit f318ce96017ded11b3bc4f10853eb33a6fc18624
Merge: e3443b2 99f26a9
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-06
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-06

    Merge pull request #350 from ngtcp2/security
    
    Add security policy

commit e3443b2cc6568aab62d9d4474626a9c06b9173b8
Merge: e045faa 99fe197
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-06
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-06

    Merge pull request #349 from ngtcp2/share-nva
    
    tests: Share nva

commit 99f26a96b9e309360afcc8272aa76e7b9d355b45
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-06

    Add security policy

commit 99fe197099d167ff57c3ceea5ed167ebdec68779
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-06

    tests: Share nva

commit e045faa1be375a5256e207117eabc88eca07808e
Merge: 7e121df 2ad0284
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-04-06
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-04-06

    Merge pull request #348 from ngtcp2/push-tests
    
    Add a test for server push

commit 2ad0284f26e05cbfdc558fe1336aa76f785a434e
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-04-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-04-06

    Add a test for server push

commit 7e121df7443d0fd33d47e21995d91c7ce21fd539
Merge: 8d495f6 17f5b11
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-23
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-23

    Merge pull request #345 from ngtcp2/add-http-tests
    
    Add more HTTP header related tests

commit 17f5b1187024da27a663eab39c51ad927c8dd9b4
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-23
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-23

    Add more HTTP header related tests

commit 8d495f6884e3e5e266bae8b1caf7d88bbbd917a2
Merge: 0d59371 6cc517c
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-23
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-23

    Merge pull request #344 from ngtcp2/add-missing-defined
    
    examples: Add missing defined() in comment

commit 6cc517ca7e8522e1dfff63b6f0fdbc6adabd79b9
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-23
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-23

    examples: Add missing defined() in comment

commit 0d593719310786676a720c5543575ac9b4a02bb0
Merge: 4fffb2f 98f8121
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-16
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-16

    Merge pull request #343 from ngtcp2/fix-fuzz
    
    Fix fuzzer failure

commit 98f81217aa26a76d22af455f19fd3f4a161bcae9
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Fix fuzzer failure
    
    If QUIC stack works properly, we never get any data on closed stream.
    But the fuzzer currently does not check the stream state.

commit 4fffb2f68bbb180e9a02504f72c2833ca39c8a91
Merge: 55e85ab 4484ca7
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-16
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-16

    Merge pull request #342 from ngtcp2/initial-rx-http-state
    
    Set initial rx http state on stream creation

commit 55e85aba65c8c59297a90b3e3bf80816587725ff
Merge: 20efc98 5027db7
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-16
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-16

    Merge pull request #341 from ngtcp2/assertions-fix
    
    Assertions fix

commit 4484ca796fbf15e7ed95146b744bfb1847bf5a3d
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Set initial rx http state on stream creation

commit 5027db7ded680974395121a4ed6c5e42dac584f9
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Use assert_true/assert_false when checking fin

commit 3c04300f98d81e948b5bf7239c7977e3c412dea4
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Prefer assert_TYPE to assert_true/assert_false

commit 69199cb621bb82072931dffba404bfd1626f3aa4
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Use assert_ptrdiff for sveccnt

commit de8b31af138faaaf20fb6f6d4255160a8f391637
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Add missing checks for nconsumed

commit 20efc98fdc8d60ada93c9c93692149ca09307a64
Merge: 16fa2b4 86f6b06
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-16
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-16

    Merge pull request #340 from ngtcp2/tests-rx-http-state
    
    Add tests for rx http state

commit 86f6b069b1d813701e58a5a136e46bb0c2f4b05d
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Add tests for rx http state

commit 16fa2b47a91414396d6a455c8a9f7052858f1c73
Merge: 1722bed bf4db54
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-16
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-16

    Merge pull request #339 from ngtcp2/fix-fin-ack
    
    Do not ack 0-byte vector with fin which has not been handed out

commit bf4db5417875c4ff1068193cf7ea0feb16e47cd7
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-16
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-16

    Do not ack 0-byte vector with fin which has not been handed out

commit 1722bede569e7ca13398d5033b2eed5e565788a8
Merge: 1885751 6c4868b
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #338 from ngtcp2/amend-337
    
    Amend #337 removing unnecessary casts

commit 6c4868b86cdc3ca0cdad6019ba52add88d6e5363
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Amend #337 removing unnecessary casts

commit 18857517a30aa86214e80827b0c1ea49ee01c3d3
Merge: 8cd230e 227ec04
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #337 from ngtcp2/add-tests
    
    Add tests

commit 227ec04bc3f7075a938821c4fe3bcd33bfc9e421
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Add test for nghttp3_stream_buffer_data called twice

commit f1d390afef585b4ace39133772eaedc2a54cff64
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Add tests for writing QPACK decoder stream

commit 7bb8268e6378fb6993309d889a8f8ed94a940bfd
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Add tests for appending to last shared buffer

commit fb121ee0001762f3adae103ef6ecf344db128b7e
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-14
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Add tests for large request header

commit fa0b38686651c18a49497c742ad897bd76b253c5
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-14
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Add tests for nghttp3_stream_write_settings

commit 8cd230eb9ec5305cf8aa43c8ea59391287ab2273
Merge: aac94e3 7632c2b
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #336 from ngtcp2/remove-stream-outq_offset
    
    Remove outq_offset from nghttp3_stream

commit 7632c2b115da60715424de4360c1f11583ef9e67
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Remove outq_offset from nghttp3_stream

commit aac94e3ef03c11c667a456da863b581049063e22
Merge: 91a399b f0f6377
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #335 from ngtcp2/simplify
    
    Simplify

commit f0f63774b34a7b47cf2cecb774c09a536ae50ed8
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Simplify nghttp3_stream_add_outq_offset

commit 7bd5bc5fc4e75a2f1be5f0e70d1e83023969bdad
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Assert that end offset has not changed

commit 38b9205a2eea50890fdec93cf0e8916e73554e25
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Just return rv

commit 91a399b3b256c8395d4970357849ca6e40408b53
Merge: 2b680a4 4e26353
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #334 from ngtcp2/update-ack-offset-remove-unreachable
    
    nghttp3_stream_update_ack_offset: Remove unreachable code

commit 4e2635364a48dd35a92566bd85ee28ee1fd950dd
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    nghttp3_stream_update_ack_offset: Remove unreachable code

commit 2b680a431bc504031f72162eac9266c8d978bd00
Merge: e063e82 51ebf47
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #333 from ngtcp2/amend-330
    
    Amend #330

commit e063e820b4b0ba57277896f33ac0714e84faf89b
Merge: 06f2dd1 cfe1ce8
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #332 from ngtcp2/clang-format
    
    clang-format

commit 51ebf4798e693255a017a41092804805fc7a3cf5
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-14
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    Amend #330

commit cfe1ce8e4bc93931537b3b3d546ac2c0eeea7b1b
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-15

    clang-format

commit 06f2dd1b9e46d837cb1458d942090c3081c59f4d
Merge: 2170036 ddb7713
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-15
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-15

    Merge pull request #325 from BombaxCeiba/popcnt_cause_crash
    
    Add a CMake option to support disabling the popcnt instruction

commit 2170036de997f0dfd3a3445a2f1047efdca9bd8d
Merge: 9be23c1 f0e5612
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-09
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-09

    Merge pull request #331 from ngtcp2/simplify-tests
    
    Simplify tests with helper functions

commit f0e56129741fb28d8de3a5ad9d01f6e2f39be47f
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-09

    Simplify tests with helper functions

commit 9be23c16f277582a6e216a816db86c88f1632420
Merge: b7f9c79 ccfc423
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-09
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-09

    Merge pull request #330 from ngtcp2/add-tests
    
    Add tests

commit ccfc42381b56a92db700744ff3715fda2806343f
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-09

    Add helper objects to simplify tests

commit 1c37b63e58061381e13e8da0d3587062c261cc0b
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-09

    Add test_nghttp3_conn_set_client_stream_priority

commit ddb77134787e1c071ef137e6f3dc80f60cfea8ad
Author:     Dusk_NM02 <Dusk.11th@outlook.com>
AuthorDate: 2025-03-08
Commit:     Dusk_NM02 <Dusk.11th@outlook.com>
CommitDate: 2025-03-08

    Move ENABLE_POPCNT to CMakeOptions.txt

commit b7f9c79dbb3d6d16d0fda13a51709908c35d9949
Merge: 5776fc2 83b4938
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2025-03-02
Commit:     GitHub <noreply@github.com>
CommitDate: 2025-03-02

    Merge pull request #327 from ngtcp2/remove-pq-each
    
    Remove unused nghttp3_pq_each

commit 83b4938164ee32084b502783e70da80572dcd060
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-03-02
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-03-02

    Remove unused nghttp3_pq_each

commit 3811bbf6e026b93e18aaeb06df7a073acb716354
Author:     Dusk_NM02 <Dusk.11th@outlook.com>
AuthorDate: 2025-02-23
Commit:     Dusk_NM02 <Dusk.11th@outlook.com>
CommitDate: 2025-02-23

    Fix popcnt cause crashes on unsupported devices

commit 5776fc22da9e0c8e5c992c47829d42cb7853ac8f
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2025-02-21
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2025-02-21

    Bump package version
